/*---- unata ----*/

@media (min-width: 576px) {
  .modal-dialog {
    max-width: none !important;
    margin: 48px auto !important;
  }
}

/*---- title ----*/

.products-carousel .products-title {
  text-align: center;
  margin-bottom: 30px;
}

.products-carousel .products-title h1 {
  font-size: 38px;
  line-height: 48px;
  letter-spacing: 0.5px;
  margin-bottom: 1px;
  text-transform: uppercase;
}

@media (min-width: 576px) {
  .products-carousel .products-title h1 {
    font-size: 50px;
    line-height: 59px;
    letter-spacing: 0.5px;
    margin-bottom: 1px;
    text-transform: uppercase;
  }
}

.products-carousel .products-title h2 {
  font-size: 30px;
  line-height: 36px;
  letter-spacing: 0.77px;
  font-weight: normal;
  margin: 0;
}

@media (min-width: 768px) {

  .products-carousel .products-title {
    text-align: left;
    margin-bottom: 64px;
  }

  .products-carousel .products-title h1 {
    margin-bottom: 2px;
  }

}

/*---- products ----*/

.products-carousel .products-mask {
  width: 100%;
  height: 468px;
  overflow-x: hidden;
  overflow-y: visible;
  margin: 0 auto;
}

.products-carousel .products-container {
  position: relative;
}

.products-carousel .collection {
  position: relative;
  margin: 0 -10px;
  white-space: nowrap;
  font-size: 0;
}

/*---- pagination badge ----*/

.products-carousel.loading .products-pagination {
  display: none;
}

.products-carousel .products-pagination {
  background: url('../img/yellow-circle-swirl.png') no-repeat right top transparent;
  display: block;
  position: absolute;
  right: -55px;
  top: -162px;
  width: 234px;
  height: 167px;
  text-align: center;
  padding: 30px 8px;
}

.products-carousel .products-pagination h4 {
  font-size: 14.3px;
  letter-spacing: 1.84px;
  line-height: 17px;
  margin-left: 108px;
  margin-bottom: 22px;
}

.products-carousel .products-pagination h3 {
  font-family: "Brandon Grotesque";
  font-weight: 900;
  font-size: 17.6px;
  letter-spacing: 1.32px;
  line-height: 20.9px;
  margin-left: 104px;
}

/*---- navigation arrows ----*/

.products-carousel.loading .products-nav {
  display: none;
}

.products-carousel .products-nav {
  width: 100%;
  position: absolute;
  top: 182px;
  left: 0;
  font-size: 18px;
  display: block;
}

.products-carousel .products-nav-left {
  top: 20px;
  left: -80px;
}

.products-carousel .products-nav-right {
  top: 20px;
  right: -80px;
}

.products-carousel .products-nav-left,
.products-carousel .products-nav-right {
  opacity: 1;
  -webkit-transition: opacity 250ms;
  -moz-transition: opacity 250ms;
  -ms-transition: opacity 250ms;
  -o-transition: opacity 250ms;
  transition: opacity 250ms;
}

.products-carousel .products-nav-left.disabled,
.products-carousel .products-nav-right.disabled {
  opacity: 0 !important;
  -webkit-transition: opacity 250ms;
  -moz-transition: opacity 250ms;
  -ms-transition: opacity 250ms;
  -o-transition: opacity 250ms;
  transition: opacity 250ms;
}

/*----- products ----*/

.products-carousel .collection .product-cell {
  float: left;
  padding: 0 10px;
  white-space: normal;
  position: relative;
  z-index: 20;
  margin: 0 10px !important;
  border-radius: 0 !important;
  border: 1px solid #d2d2d2 !important;
  font-size: 18px;
  padding: 0;
  width: 283px;
  height: 462px;
}

.product-cell:hover {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.products-carousel .collection .product-cell * {
  border-radius: 0 !important;
  outline: none !important;
}

.products-carousel .collection .cell-image-wrapper {
  padding: 0;
  min-height: 260px;
}

.products-carousel .collection .cell-image-wrapper {
  padding: 10px;
  text-align: center;
}

.products-carousel .product-image img {
  height: 100%;
  width: auto;
}

.products-carousel .collection .cell-content-wrapper {
  position: relative;
  padding: 10px;
  margin: 0 !important;
  height: 140px;
}

.products-carousel .collection .cell-content-wrapper p {
  margin-bottom: 0;
}

.products-carousel .collection .cell-title {
  font-family: "Brandon Grotesque" !important;
  font-weight: normal !important;
  font-size: 18px !important;
  line-height: 24px !important;
  padding: 0;
  margin: 0;
  color: #353A3D !important;
}

.products-carousel .collection .cell-content-wrapper .price-label,
.products-carousel .collection .cell-content-wrapper .product-prices {
  font-family: "Brandon Grotesque" !important;
  font-size: 16px;
  line-height: 22.72px;
  margin: 0;
}

.products-carousel .collection .cell-content-wrapper .product-prices .amount {
  font-family: "Brandon Grotesque" !important;
  font-size: 18.48px!important;
  line-height: 22.72px!important;
  color: #007935 !important;
}

.products-carousel .collection .cell-content-wrapper .product-prices .unit,
.products-carousel .collection .cell-content-wrapper .product-prices .unit-price {
  font-family: "Brandon Grotesque" !important;
  font-size: 15.84px;
  line-height: 22.72px;
  margin: 0;
}

.products-carousel .collection-cell .button {
  font-family: "Brandon Grotesque" !important;
  background-color: #DE7B43!important;
  padding: 18px;
  color: #fff !important;
  font-weight: 700 !important;
  text-align: center;
  font-size: 20px!important;
  height: 66px!important;
  margin-bottom: -30px!important;
  padding-right:40px!important;
}

.products-carousel .collection-cell .button * {
  font-family: "Brandon Grotesque" !important;
}

.products-carousel .collection-cell .product-cell-add-to-cart {
  position: relative !important;
}

.products-carousel .collection-cell .product-cell-add-to-cart:hover .button {
  background-color: #B9682B !important;
}

.products-carousel .collection-cell .button span, .collection-cell .button {
  text-transform: capitalize !important;
}

.products-carousel .collection-cell .button.dropdown {
  padding-top:15px!important;
}

.products-carousel .collection-cell .button span span {
  padding-left:20px;
}

.products-carousel .collection-cell .add-to-cart .button.remove {
  border-right: none !important;
}

.products-carousel .product-action .fa-list-ul,
.products-carousel .product-action .fa-plus {
  position: absolute;
  top: 50%;
  margin-top: -8px;
  font-size: 16px;
  line-height: 16px;
}

.products-carousel .product-action .fa-list-ul {
  left: 25px;
}

.products-carousel .product-action .fa-plus {
  right: 25px;
}

#products-cta {
  margin-top: 38px;
}

/*---- media queries ----*/

.products-carousel .products-mask {
  width: 305px;
  overflow-x: visible;
  padding: 0 10px;
  margin: 0 auto;
}
.products-carousel .products-pagination { right: 135px; }
.products-carousel .products-nav-left { left: -15px; }
.products-carousel .products-nav-right { right: -15px; }


@media (min-width: 768px) {
  .products-carousel .products-mask { width: 610px; overflow-x: hidden; }
  .products-carousel .products-nav-left { left: -5px; }
  .products-carousel .products-nav-right { right: -5px; }
}

@media (min-width: 800px) {
  .products-carousel .products-nav-left { left: -15px; }
  .products-carousel .products-nav-right { right: -15px; }
}

@media (min-width: 992px) {
  .products-carousel .products-pagination { right: 135px; }
  .products-carousel .products-nav-left { left: 115px; }
  .products-carousel .products-nav-right { right: 115px; }
}

@media (min-width: 1050px) {
  .products-carousel .products-mask { width: 915px; }
  .products-carousel .products-pagination { right: -25px; }
  .products-carousel .products-nav-left { left: -25px; }
  .products-carousel .products-nav-right { right: -25px; }
}

@media (min-width: 1120px) {
  .products-carousel .products-nav-left { left: -45px; }
  .products-carousel .products-nav-right { right: -45px; }
}

@media (min-width: 1220px) {
  .products-carousel .products-pagination { right: 85px; }
  .products-carousel .products-nav-left { left: 80px; }
  .products-carousel .products-nav-right { right: 80px; }
}

@media (min-width: 1400px) {
  .products-carousel .products-mask { width: 1220px; }
  .products-carousel .products-pagination { right: -55px; }
  .products-carousel .products-nav-left { left: -60px; }
  .products-carousel .products-nav-right { right: -60px; }
}

@media (min-width: 1440px) {
  .products-carousel .products-nav-left { left: -80px; }
  .products-carousel .products-nav-right { right: -80px; }
}